[版本号：1.0]

[参数信息]
参数个数 = 8

参数1名称 = 板卡类型号
参数1类型 = unsigned short
参数1值 = 2



参数2名称 = 类型名称
参数2类型 = CString
参数2值 = C304SA



参数3名称 = 板卡中文名称
参数3类型 = char[32]
参数3值 = ASI4输出加扰卡



参数4名称 = 板卡英文名称
参数4类型 = char[32]
参数4值 = 4 Output ASI Card



参数5名称 = 硬件版本号
参数5类型 = char[32]
参数5值 = V2.0



参数6名称 = 初始化函数名
参数6类型 = char[32]
参数6值 = out_Init



参数7名称 = 序列号
参数7类型 = char[16]
参数7值 = C304SA

 

参数8名称 = 提交时间
参数8类型 = CString
参数8值 = 2013-07-15

【硬件版本号以分号隔开（注意，请问英文输入法的分号），提交时间的顺序要与版本号顺序一致】
【请注意提交时间格式：2009-08-28】

